Subnavigation

Qt Installer Framework 3.2.0 Released

We are happy to announce the release of Qt IFW 3.2.0.

IFW 3.2.0 precompiled binares are built using Qt 5.12.4. This changes also the supported platforms as it now follows the Qt5.12 Supported Platform list for Desktop Platforms. Main reason for changing Qt version is to enable the use of supported OpenSSL version.

The full list of added features and bug fixed can be found from ChangeLog.

Precompiled binaries for the Installer Framework can be downloaded from Qt Online Installer, sources and binaries can be found also in Qt Download page (open source) or in your Qt Account.

Qt Installer and Qt Maintenancetool with version 3.2.0 will follow later.


Blog Topics:

Comments